package ${domain}.module.wsys.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * VisitorCreateResponse - 应用接入
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class VisitorCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
